APIs / Kiwi.com / Explore Price Map
Kiwi.com: Explore Price Map
Explore Price Map from Kiwi.com as JSON. 1 credit per successful call.
GET /v1/kiwi/explore-price-map
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
origin | string | Required | Any |
adults | integer | Optional | Any |
children | integer | Optional | Any |
infants | integer | Optional | Any |
currency | string | Optional | Any |
locale | string | Optional | Any |
start_date | string | Required | Any |
end_date | string | Required | Any |
south_west_lat | number | Optional | Any |
south_west_lng | number | Optional | Any |
north_east_lat | number | Optional | Any |
north_east_lng | number | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/kiwi/explore-price-map" \
-H "X-API-Key: $API_KEY"